.shared-footer {
  position: relative;
  display: block;
  padding: 15px 20px 20px;
  clear: both;
  font-family: 'PT Sans', 'PTSans', sans-serif;
  font-size: 12px;
  line-height: 1.4;
  color: #fff;
  background: #000;
}

.shared-footer__vlmedia {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0 0 10px;
  border-bottom: 1px solid #eee;
}

.shared-footer__vlmedia-logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 120px;
  height: 35px;
  margin: 12px 10px 12px 0;
  overflow: hidden;
  color: #fff;
  text-indent: -1000px;
  background-image: url("https://g.denik.cz/build/images/footer/shared.svg#vlmedia");
  background-position: left center;
  background-repeat: no-repeat;
  background-size: contain;
}

.shared-footer__vlmedia-content {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  min-width: 280px;
}

.shared-footer__vlmedia-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  max-width: 550px;
  overflow: hidden;
  font-size: 13px;
  color: #aaa;
}

.shared-footer__vlmedia-link {
  position: relative;
  padding: 0 10px;
  margin-left: -1px;
  color: #fff;
  text-decoration: none;
}

.shared-footer__vlmedia-link::before {
  position: absolute;
  top: 15%;
  left: 0;
  width: 1px;
  height: 70%;
  background: #aaa;
  content: "";
}

.shared-footer__vlmedia-link:visited {
  color: #fff;
}

.shared-footer__vlmedia-link:hover {
  color: #fff;
  text-decoration: none;
  opacity: 0.7;
}

.shared-footer__logs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 5px -10px 0 -10px;
}

.shared-footer__logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 12.5%;
  padding: 10px;
  opacity: 0.7;
}

.shared-footer__logo:hover {
  opacity: 1;
}

.shared-footer__copyright {
  padding-top: 14px;
  color: #777;
  text-align: center;
}

.shared-footer__copyright-link {
  color: inherit;
  text-decoration: underline;
}

.shared-footer__copyright-link:hover {
  color: #fff;
}

@media (min-width: 767px) {
  .shared-footer__item {
    position: relative;
    width: 70px;
    height: 30px;
    overflow: hidden;
    color: #fff;
    text-indent: -1000px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
  }
  .shared-footer__item.denik {
    background-image: url("https://g.denik.cz/build/images/footer/shared.svg#denik");
  }
  .shared-footer__item.dotyk {
    background-image: url("https://g.denik.cz/build/images/footer/shared.svg#dotyk");
  }
  .shared-footer__item.sip {
    background-image: url("https://g.denik.cz/build/images/footer/shared.svg#sip");
  }
  .shared-footer__item.daz {
    background-image: url("https://g.denik.cz/build/images/footer/shared.svg#daz");
  }
  .shared-footer__item.kondice {
    background-image: url("https://g.denik.cz/build/images/footer/shared.svg#kondice");
  }
  .shared-footer__item.realcity {
    background-image: url("https://g.denik.cz/build/images/footer/shared.svg#realcity");
  }
  .shared-footer__item.kafe {
    background-image: url("https://g.denik.cz/build/images/footer/shared.svg#kafe");
  }
  .shared-footer__item.ireceptar {
    background-image: url("https://g.denik.cz/build/images/footer/shared.svg#ireceptar");
  }
  .shared-footer__item.tipcars {
    background-image: url("https://g.denik.cz/build/images/footer/shared.svg#tipcars");
  }
  .shared-footer__item.vlasta {
    background-image: url("https://g.denik.cz/build/images/footer/shared.svg#vlasta");
  }
  .shared-footer__item.kvety {
    background-image: url("https://g.denik.cz/build/images/footer/shared.svg#kvety");
  }
  .shared-footer__item.annonce {
    background-image: url("https://g.denik.cz/build/images/footer/shared.svg#annonce");
  }
  .shared-footer__item.story {
    background-image: url("https://g.denik.cz/build/images/footer/shared.svg#story");
  }
  .shared-footer__item.estranky {
    background-image: url("https://g.denik.cz/build/images/footer/shared.svg#estranky");
  }
  .shared-footer__item.cars {
    background-image: url("https://g.denik.cz/build/images/footer/shared.svg#cars");
  }
  .shared-footer__item.igurmet {
    background-image: url("https://g.denik.cz/build/images/footer/shared.svg#igurmet");
  }
  .shared-footer__item.prekvapeni {
    background-image: url("https://g.denik.cz/build/images/footer/shared.svg#prekvapeni");
  }
  .shared-footer__item.automix {
    background-image: url("https://g.denik.cz/build/images/footer/shared.svg#automix");
  }
  .shared-footer__item.ng {
    background-image: url("https://g.denik.cz/build/images/footer/shared.svg#ng");
  }
  .shared-footer__item.kreativ {
    background-image: url("https://g.denik.cz/build/images/footer/shared.svg#kreativ");
  }
  .shared-footer__item.automodul {
    background-image: url("https://g.denik.cz/build/images/footer/shared.svg#automodul");
  }
  .shared-footer__item.poznatsvet {
    background-image: url("https://g.denik.cz/build/images/footer/shared.svg#poznatsvet");
  }
}

@media (max-width: 767px) {
  .shared-footer {
    padding: 10px 15px;
    font-size: 10px;
  }
  .shared-footer__all {
    display: none;
  }
  .shared-footer__vlmedia-content {
    margin: 5px -10px;
  }
}

